pipelines:
  AWHT:
    queries:
      - avg_wait_handle_time_AWHT
  SLA:
    queries:
      - graphana_SLA

target:
  type: "mysql"
  db_url: "mysql+pymysql://monty:Expertflow%23143@192.168.2.18:3306/cimfedev"
  # db_url: "mssql+pyodbc://sa:Expertflow464@192.168.1.77:1433/testing_ali?driver=ODBC+Driver+17+for+SQL+Server"
  enable_ssl: false  # Enable or disable SSL connections
  ssl_ca: "/transflux/certificates/mysql_certs/ca.pem"
  ssl_cert: "/transflux/certificates/mysql_certs/client-cert.pem"
  ssl_key: "/transflux/certificates/mysql_certs/client-key.pem"

schedule_interval: "*/60 * * * *"
time_offset: "0"
interval_minutes: 60
start_date: "2025-05-19T00:00:00+00:00"
catchup: true
